@charset "UTF-8";
/*\*/

/* ------------------------------------
 * Over Ride
 * ------------------------------------ */



/* ------------------------------------
 * List
 * ------------------------------------ */

.list {
    margin-top: 5%;
}
.title_personal {
    margin: 3% 0;
    padding: 0.9rem 1em;
    text-align: center;
    background: #f2f2f2;
    color: #006cbc;
    font-size: 1.8rem;
}

@media screen and (max-width: 1039px) {
    .title_personal {
        text-align: left;
        font-size: 1.5rem;
    }
}


/* ------------------------------------
 * Index
 * ------------------------------------ */

.link-text {
    margin-top: 5%;
}
.link-text a {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    text-decoration: none;
    font-weight: bold;
    color: #006cbc;
}
.link-text a:hover {
    color: #006cbc;
    opacity: 0.8;
}
.link-text a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background: url(../img/parts/icon_diamond.svg) no-repeat center center;
    background-size: contain;
}


/*--- clearfix ------------------*/

.clearfix:after {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    content: ".";
    visibility: hidden;
}

